<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ新規登録</title>
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"	  integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
	<link rel="stylesheet" href="css/style.css">
</head>
<body>
	<header>
		<div align="right">
		<span style="margin-right:100px">
		ユーザー名
		</span>
		<span style="margin-right:100px">
		<a href="login.html">
		ログアウト
		</a>
		</span>
		</div>
	</header>
<div align="right" class="form-area">
<div align="center">
<h1>ユーザ削除確認</h1>
<br>
<div>ログインID;</div>
<div>削除</div>
<br>
<span style="margin-right:50px">
<input type="submit" value="キャンセル">
</span>
<input type="submit" value="OK">
</div>
<br>
<div align="left">
<a href="userList.html">
戻る
</a>
</div>
</div>
</body>
</html>